[
  {
    "frequency_rank": 551,
    "charcter": "效",
    "pinyin": "xiào",
    "definition": "result, effect; effectiveness",
    "radical": "攴",
    "radical_code": 66.6,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 2034
  },
  {
    "frequency_rank": 552,
    "charcter": "续",
    "pinyin": "xù",
    "definition": "continue, carry on; succeed",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2488
  },
  {
    "frequency_rank": 553,
    "charcter": "施",
    "pinyin": "shī",
    "definition": "grant, bestow; give; act; name",
    "radical": "方",
    "radical_code": 70.5,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1634
  },
  {
    "frequency_rank": 554,
    "charcter": "留",
    "pinyin": "liú",
    "definition": "stop, halt; stay, detain, keep",
    "radical": "田",
    "radical_code": 102.5,
    "stroke_count": 10,
    "hsk_levl": 3,
    "general_standard_num": 2009
  },
  {
    "frequency_rank": 555,
    "charcter": "讲",
    "pinyin": "jiǎng",
    "definition": "explain; discuss; talk",
    "radical": "言",
    "radical_code": 149.4,
    "stroke_count": 6,
    "hsk_levl": 3,
    "general_standard_num": 550
  },
  {
    "frequency_rank": 556,
    "charcter": "型",
    "pinyin": "xíng",
    "definition": "pattern, model, type; law; mold",
    "radical": "土",
    "radical_code": 32.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1363
  },
  {
    "frequency_rank": 557,
    "charcter": "料",
    "pinyin": "liào",
    "definition": "consider, conjecture; materials, ingredients",
    "radical": "斗",
    "radical_code": 68.6,
    "stroke_count": 10,
    "hsk_levl": 3,
    "general_standard_num": 2054
  },
  {
    "frequency_rank": 558,
    "charcter": "终",
    "pinyin": "zhōng",
    "definition": "end; finally, in the end",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1344
  },
  {
    "frequency_rank": 559,
    "charcter": "答",
    "pinyin": "dá",
    "definition": "answer, reply; return; assent to",
    "radical": "竹",
    "radical_code": 118.6,
    "stroke_count": 12,
    "hsk_levl": 3,
    "general_standard_num": 2687
  },
  {
    "frequency_rank": 560,
    "charcter": "紧",
    "pinyin": "jǐn",
    "definition": "tense, tight, taut; firm, secure",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 1884
  },
  {
    "frequency_rank": 561,
    "charcter": "黄",
    "pinyin": "huáng",
    "definition": "yellow; surname",
    "radical": "黃",
    "radical_code": 201.0,
    "stroke_count": 11,
    "hsk_levl": 3,
    "general_standard_num": 2201
  },
  {
    "frequency_rank": 562,
    "charcter": "绝",
    "pinyin": "jué",
    "definition": "to cut, sever, break off, terminate",
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1762
  },
  {
    "frequency_rank": 563,
    "charcter": "奇",
    "pinyin": "qí",
    "definition": "strange, unusual, uncanny, occult",
    "radical": "大",
    "radical_code": 37.5,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1050
  },
  {
    "frequency_rank": 564,
    "charcter": "察",
    "pinyin": "chá",
    "definition": "examine, investigate; notice",
    "radical": "宀",
    "radical_code": 40.11,
    "stroke_count": 14,
    "hsk_levl": 4,
    "general_standard_num": 3174
  },
  {
    "frequency_rank": 565,
    "charcter": "母",
    "pinyin": "mǔ",
    "definition": "mother; female elders; female",
    "radical": "毋",
    "radical_code": 80.1,
    "stroke_count": 5,
    "hsk_levl": 4,
    "general_standard_num": 345
  },
  {
    "frequency_rank": 566,
    "charcter": "京",
    "pinyin": "jīng",
    "definition": "capital city",
    "radical": "亠",
    "radical_code": 8.6,
    "stroke_count": 8,
    "hsk_levl": 1,
    "general_standard_num": 1205
  },
  {
    "frequency_rank": 567,
    "charcter": "段",
    "pinyin": "duàn",
    "definition": "section, piece, division",
    "radical": "殳",
    "radical_code": 79.5,
    "stroke_count": 9,
    "hsk_levl": 3,
    "general_standard_num": 1555
  },
  {
    "frequency_rank": 568,
    "charcter": "依",
    "pinyin": "yī",
    "definition": "rely on, be set in; consent, obey a wish",
    "radical": "人",
    "radical_code": 9.6,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1153
  },
  {
    "frequency_rank": 569,
    "charcter": "批",
    "pinyin": "pī",
    "definition": "comment, criticize; wholesale",
    "radical": "手",
    "radical_code": 64.4,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 622
  },
  {
    "frequency_rank": 570,
    "charcter": "群",
    "pinyin": "qún",
    "definition": "(same as ",
    "radical": "羊",
    "radical_code": 123.7,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 3035
  },
  {
    "frequency_rank": 571,
    "charcter": "项",
    "pinyin": "xiàng",
    "definition": "neck, nape of neck; sum; funds",
    "radical": "頁",
    "radical_code": 181.3,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1370
  },
  {
    "frequency_rank": 572,
    "charcter": "故",
    "pinyin": "gù",
    "definition": "ancient, old; reason, because",
    "radical": "攴",
    "radical_code": 66.5,
    "stroke_count": 9,
    "hsk_levl": 3,
    "general_standard_num": 1418
  },
  {
    "frequency_rank": 573,
    "charcter": "按",
    "pinyin": "àn",
    "definition": "put hand on, press down with hand",
    "radical": "手",
    "radical_code": 64.6,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1395
  },
  {
    "frequency_rank": 574,
    "charcter": "河",
    "pinyin": "hé",
    "definition": "river; stream; yellow river",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1244
  },
  {
    "frequency_rank": 575,
    "charcter": "米",
    "pinyin": "mǐ",
    "definition": "hulled or husked uncooked rice",
    "radical": "米",
    "radical_code": 119.0,
    "stroke_count": 6,
    "hsk_levl": 1,
    "general_standard_num": 533
  },
  {
    "frequency_rank": 576,
    "charcter": "围",
    "pinyin": "wéi",
    "definition": "surround, encircle, corral",
    "radical": "囗",
    "radical_code": 31.4,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 728
  },
  {
    "frequency_rank": 577,
    "charcter": "江",
    "pinyin": "jiāng",
    "definition": "large river; yangzi; surname",
    "radical": "水",
    "radical_code": 85.3,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 538
  },
  {
    "frequency_rank": 578,
    "charcter": "织",
    "pinyin": "zhī",
    "definition": "weave, knit; organize, unite",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1342
  },
  {
    "frequency_rank": 579,
    "charcter": "害",
    "pinyin": "hài",
    "definition": "injure, harm; destroy, kill",
    "radical": "宀",
    "radical_code": 40.7,
    "stroke_count": 10,
    "hsk_levl": 3,
    "general_standard_num": 2097
  },
  {
    "frequency_rank": 580,
    "charcter": "斗",
    "pinyin": "dòu",
    "definition": "Chinese peck; liquid measure",
    "radical": "斗",
    "radical_code": 68.0,
    "stroke_count": 4,
    "hsk_levl": 5,
    "general_standard_num": 166
  },
  {
    "frequency_rank": 581,
    "charcter": "双",
    "pinyin": "shuāng",
    "definition": "set of two, pair, couple; both",
    "radical": "又",
    "radical_code": 29.2,
    "stroke_count": 4,
    "hsk_levl": 3,
    "general_standard_num": 187
  },
  {
    "frequency_rank": 582,
    "charcter": "境",
    "pinyin": "jìng",
    "definition": "boundary, frontier; area, region",
    "radical": "土",
    "radical_code": 32.11,
    "stroke_count": 14,
    "hsk_levl": 3,
    "general_standard_num": 3061
  },
  {
    "frequency_rank": 583,
    "charcter": "客",
    "pinyin": "kè",
    "definition": "guest, traveller; customer",
    "radical": "宀",
    "radical_code": 40.6,
    "stroke_count": 9,
    "hsk_levl": 1,
    "general_standard_num": 1703
  },
  {
    "frequency_rank": 584,
    "charcter": "纪",
    "pinyin": "jì",
    "definition": "record, annal, historical account",
    "radical": "糸",
    "radical_code": 120.3,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 595
  },
  {
    "frequency_rank": 585,
    "charcter": "采",
    "pinyin": "cǎi",
    "definition": "collect, gather; pick, pluck",
    "radical": "釆",
    "radical_code": 165.1,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1172
  },
  {
    "frequency_rank": 586,
    "charcter": "举",
    "pinyin": "jǔ",
    "definition": "raise, lift up; recommend",
    "radical": "丶",
    "radical_code": 3.8,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1693
  },
  {
    "frequency_rank": 587,
    "charcter": "杀",
    "pinyin": "shā",
    "definition": "kill, slaughter, murder; hurt",
    "radical": "木",
    "radical_code": 75.2,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 487
  },
  {
    "frequency_rank": 588,
    "charcter": "攻",
    "pinyin": "gōng",
    "definition": "attack, assault; criticize",
    "radical": "攴",
    "radical_code": 66.3,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 630
  },
  {
    "frequency_rank": 589,
    "charcter": "父",
    "pinyin": "fù",
    "definition": "father; KangXi radical 88",
    "radical": "父",
    "radical_code": 88.0,
    "stroke_count": 4,
    "hsk_levl": 4,
    "general_standard_num": 141
  },
  {
    "frequency_rank": 590,
    "charcter": "苏",
    "pinyin": "sū",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 677
  },
  {
    "frequency_rank": 591,
    "charcter": "密",
    "pinyin": "mì",
    "definition": "dense, thick, close; intimate",
    "radical": "宀",
    "radical_code": 40.8,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2458
  },
  {
    "frequency_rank": 592,
    "charcter": "低",
    "pinyin": "dī",
    "definition": "low; to lower, hang, bend, bow",
    "radical": "人",
    "radical_code": 9.5,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 781
  },
  {
    "frequency_rank": 593,
    "charcter": "朝",
    "pinyin": "cháo",
    "definition": "dynasty; morning",
    "radical": "月",
    "radical_code": 74.8,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2559
  },
  {
    "frequency_rank": 594,
    "charcter": "友",
    "pinyin": "yǒu",
    "definition": "friend, companion; fraternity",
    "radical": "又",
    "radical_code": 29.2,
    "stroke_count": 4,
    "hsk_levl": 1,
    "general_standard_num": 97
  },
  {
    "frequency_rank": 595,
    "charcter": "诉",
    "pinyin": "sù",
    "definition": "accuse; sue; inform; narrate",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 7,
    "hsk_levl": 2,
    "general_standard_num": 894
  },
  {
    "frequency_rank": 596,
    "charcter": "止",
    "pinyin": "zhǐ",
    "definition": "stop, halt, desist; detain",
    "radical": "止",
    "radical_code": 77.0,
    "stroke_count": 4,
    "hsk_levl": 4,
    "general_standard_num": 109
  },
  {
    "frequency_rank": 597,
    "charcter": "细",
    "pinyin": "xì",
    "definition": "fine, tiny; slender, thin",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1340
  },
  {
    "frequency_rank": 598,
    "charcter": "愿",
    "pinyin": "yuàn",
    "definition": "sincere, honest, virtuous",
    "radical": "心",
    "radical_code": 61.1,
    "stroke_count": 14,
    "hsk_levl": 3,
    "general_standard_num": 3094
  },
  {
    "frequency_rank": 599,
    "charcter": "千",
    "pinyin": "qiān",
    "definition": "thousand; many, numerous; very; (Cant.) a cheater, swindler",
    "radical": "十",
    "radical_code": 24.1,
    "stroke_count": 3,
    "hsk_levl": 2,
    "general_standard_num": 41
  },
  {
    "frequency_rank": 600,
    "charcter": "值",
    "pinyin": "zhí",
    "definition": "price",
    "radical": "人",
    "radical_code": 9.8,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 1956
  }
]